@font-face {
  font-family: "PT Sans";
  font-style: normal;
  font-weight: 400;
  src: local("PT Sans"), local("PTSans-Regular"), url("http://fonts.gstatic.com/s/ptsans/v8/ATKpv8nLYAKUYexo8iqqrg.woff2") format("woff2");
  unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  position: relative;
  margin: 0;
  padding-bottom: 6rem;
  min-height: 100%;
	font-family: 'Lato', sans-serif;
}

.ify-logo-img {	
	width: 200px;
	margin: auto;
	
	display: table;
	margin: 5px auto;
}

.ify-home-title {
	font-weight: 100;
	font-family: "PT Sans";
	
  display: inline-block;
  padding-bottom: 20px;
  position: relative;
	
	color: #465665;
}

.ify-home-title:before {
    content: "";
    position: absolute;
    width: 50%;
    height: 2px;
    bottom: 0;
    left: 25%;
    border-bottom: 1px solid #465665;
}

.ify-home-title-container {
	display: table;
	margin: 0 auto;
	margin-top: 35px;
	margin-bottom: 35px;
}

header {
	position: absolute;
	left: 250px;
	right: 0;
	height: 120px;
	background-color: #EEEEEE;
	z-index: 200;
}

nav {
	position: absolute;
	left: 0;
	width: 250px;
	height: 120px;
	top: 0;
	background-color: #006f6f;
	box-shadow: 0 0 50px 0 rgba(0,0,0,0.20);
	z-index: 700;
}

.ify-header-title-main {
	color: #95989A;
	padding: 0;
	margin: 45px 0 0 20px;
	font-weight: 400;
	font-size: 18pt;
	
	font-family: 'Lato', sans-serif;
}

.ify-header-title-sub {
	color: #95989A;
	padding: 0;
	margin: 5px 0 0 20px;
	font-weight: 400;
	font-size: 12pt;
	
	font-family: 'Lato', sans-serif;
}

.ify-navigation {
	position: absolute;
	right: 40px;
	top: 0px;
	padding: 0;
	margin: 0;
}

.ify-navigation-item {
	display: inline-block;
	list-style-type: none;
	line-height: 40px;
	background-color: transparent;
	padding: 0 20px 0 20px;
	margin: 0;
	text-align: center;
	color: white;
	
	transition: all 150ms;
}

.ify-navigation-item:hover {
	background-color: white;
	cursor: pointer;
	color: #006f6f;
}

.ify-imagify-footer {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 300px;
	height: 60px;
	background-color: #313A4D;
}

.ify-imagify-center {
	font-family: 'Lato', sans-serif;
	
	color: white;
	line-height: 60px;
	
	display: table;
	margin: auto;
}

.ify-imagify-logo {
	width: 75px;
	
	position: absolute;
	right: 40px;
	top: 30px;
}

.ify-imagify-website {
	color: #BEBEBE;
}

main {
	padding-top: 195px;
	padding-bottom: 200px;
}

.scrollToTop{
	width:60px; 
	height:60px;
	padding:10px; 
	text-align:center; 
	background: rgba(0,0,0,0.85);
	color: white;
	text-decoration: none;
	position:fixed;
	bottom:40px;
	right:100px;
	display:none;
	line-height: 46px;
	font-size: 16pt;
	box-shadow: 0 0 50px 0 rgba(0,0,0,0.25);
}
.scrollToTop:hover{
	text-decoration:none;
}

.ify-search-container {
	position: absolute;
	top: 120px;
	height: 40px;
	left: 0;
	right: 0;
	background-color: #00a59c;
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.2);
}

.ify-search-bar {
	position: absolute;
	left: 250px;
	top: 0px;
	width: 400px;
	height: 40px;
	background-color: white;
	color: #444;
	border: 1px solid white;
	/*border-bottom-color: #00a59c;*/
	padding: 0 20px 0 20px;
}

.ify-search-button {
	position: absolute;
	left: 650px;
	top: 0px;
	width: 100px;
	height: 40px;
	color: white;
	border: 1px solid #006f6f;
	padding: 0 20px 0 20px;
	transition: all 100ms;
	
	background-color: #006f6f;
}

.ify-search-button:hover {
	background-color: #00a59c;
	border-color: #00a59c;
	cursor: pointer;
	color: white;
}

.col-md-4 {
	padding: 0px;
}

.row {
	margin: 0;
}

footer {
	margin-top: 240px;
	clear: both;
	width: 100%;
	background-color: #444;
	height: 200px;
	
	position: absolute;
  bottom: 0;
}

.ify-lightbox-footer {
	position: relative !important;
	margin-top: -20px !important;
	float: left;
}

.ify-login-form-container {
	width: 400px;
	
	display: table;
	margin: auto;
}

.ify-login-username {
	width: 100%;
	
	background-color: white;
	border: 1px solid white;
	
	line-height: 40px;
	margin-bottom: 6px;
	padding: 0 20px 0 20px;
	
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.2);
}

.ify-login-password {
	width: 100%;
	
	background-color: white;
	border: 1px solid white;
	
	line-height: 40px;
	
	margin-bottom: 6px;
	
	padding: 0 20px 0 20px;
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.2);
}

.ify-page-title {
	color: #888;
	font-size: 28pt;
	font-weight: 300;
	margin: 0;
	padding: 50px 0 20px 0;
}

.ify-page-title-sub {
	color: #888;
	font-size: 16pt;
	font-weight: 300;
	margin: 0;
	padding: 0px 0 00px 0;
	
}

.ify-login-submit {
	height: 40px;
	width: 200px;
	
	background-color: #00a59c;
	
	border: 1px solid #00a59c;
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.2);
	
	color: white;
	transition: all 150ms;
}

.ify-login-submit:hover {
	background-color: #006f6f;
	border: 1px solid #006f6f;
	cursor: pointer;
}

.ify-footer-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #2c2c2c;
	height: 40px;
}

.ify-konto-register {
	color: #00a59c;
	transition: all 50ms;
}

.ify-konto-register:hover {
	color: #006f6f;
}

.ify-imagify-signature {
	display: table;
	margin: auto;
	
	line-height: 40px;
	
	color: #999;
}

.ify-imagify-signature-icon {
	height: 17px;
	margin-right: 7px;
}

.ify-imagify-signature-website {
	color: #eee;
}

.ify-imagify-signature-website:hover {
	color: white;
}

.ify-footer-itemlist {
	float: left;
	color: white;
	
	margin: 0;
	padding: 0;
	
	padding-top: 28px;
}

.ify-footer-itemlist li {
	list-style-type: none;
	line-height: 25pX;
}

footer a {
	color: white;
}

footer a:hover {
	color: white;
}

footer a:focus {
	color: white;
}

.ify-admin-form-container {
	width: 95%;
	
	display: table;
	margin: auto;
}

.ify-admin-width-holder {
	height: 50px;
	width: 450px;
	margin-right: 25px;
	
	padding: 0;
}

.ify-admin-minipanel-container {
	margin-top: 15px;
	padding-right: 10px;
}

.ify-admin-minipanel {
	background-color: #fff;
	height: 150px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);
	padding-top: 35px;
	border-bottom: 2px solid #00a59c;
}

.ify-admin-minipanel-value {
	width: 100%;
	text-align: center;
	line-height: 50px;
	font-size: 28pt;
	padding: 0;
	margin: 0;
	color: #00a59c;
}

.ify-admin-minipanel-description {
	width: 100%;
	text-align: center;
	line-height: 25px;
	font-size: 10pt;
	padding: 0;
	margin: 0;
	color: #999;
}

.ify-benotzer-minipanel-container {
	margin-top: 15px;
}

.ify-downloads-minipanel-container {
	margin-top: 15px;
}


.ify-admin-benotzer-minipanel {
	background-color: #fff;
	height: 40px;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.15);
	padding: 0;
	border-left: 2px solid #00a59c;
	margin-bottom: 5px;
}

.ify-admin-benotzer-name {
	line-height: 40px;
	padding: 0 20px 0 20px;
	margin: 0;
	color: #777;
}

.ify-admin-benotzer-btngroup {
	margin-top: 5px;
}

.ify-admin-index-progress {
	width: 445px;
	margin-top: 25px;
}

.ify-progress {
	transition: all 1500ms;
	width: 440px;
	height: 25px;
	background-color: #00a59c;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.20);
	border-right: 440px solid white;
}

.ify-progress-text {
	line-height: 25px;
	width: 100% !important;
	text-align: center;
	padding-right: 10px;
	color: white;
	font-weight: 400;
}

.ify-progress-admin-index {
	margin-top: 15px;
}

.masonry { /* Masonry container */
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em;
    column-gap: 1em;
}

.masonry-item { /* Masonry bricks or child elements */
    background-color: #eee;
    display: inline-block;
    margin: 0 0 1em;
    width: 100%;
}

.ify-grid-img {
	width: 95%;
	margin-bottom: 20px;
}

.grid-sizer,
.grid-item { width: 25%; }



.ify-photo-item {
	width: 100%;
	height: 300px;
	
	text-align: center;
	line-height: 300px;
	
	font-size: 18pt;
	font-weight: 400;
	
	
	transition: all 500ms;
	color: transparent;
	box-shadow: inset 0 0 500px 0 rgba(0,0,0,0.5);
}

.ify-photo-item-description {
	width: 100%;
	height: 80px;
	background-color: white;
	text-align: center;
	line-height: 40px;
	font-weight: 400;
	
	margin-bottom: 40px;
	font-size: 10pt;
	
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.20);
	
	color: #666;
}

.ify-photo-item:hover {
	box-shadow: inset 0 0 200px 0 rgba(0,0,0,0.1);
	cursor: pointer;
	
	color: white;
	text-shadow: 0 0 50px black;
}

.ify-page-subtitle {
	margin-top: -10px;
	margin-bottom: 25px;
	color: #777;
	font-size: 14pt;
	font-weight: 300;
}

.ify-konto-table {
	margin: 0 0 60px 0;
	padding: 0;
}

.ify-konto-table tr {
	line-height: 40px;
}

.ify-konto-table tr td {
	min-width: 200px;
	color: #777;
}

.ify-konto-textbox {
	position: relative;
	height: 35px;
	width: 100%;
	padding: 0 10px 0 10px;
	
	border: none;
	background-color: white;
	color: #444;
	
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}

.ify-konto-button {
	height: 40px;
	width: 100%;
	
	background-color: #00a59c;
	
	border: 1px solid #00a59c;
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.2);
	
	color: white;
	transition: all 150ms;
}

.ify-konto-button:hover {
	background-color: #006f6f;
	border: 1px solid #006f6f;
	cursor: pointer;
}

.ify-delete-album {
	width: 250px;
	line-height: 30px;
	margin-top: -50px;
	margin-bottom: 20px;
	border: none;
	background-color: darkred;
	color: white;
	
	transition: all 100ms;
}

.ify-delete-album:hover {
	background-color: red;
	
}

.ify-admin-download-image {
	height: 100px;
}